public class Ex02 {
    public static void main(String[] args) {
        int a;
        a = 10;
        System.out.println(a/1);
        System.out.println(a/2);
        System.out.println(a/3.0);
        System.out.println((float)a/4);
    }
}
